@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------*/
/* base
/*------------------------------------------------------*/
* {
  margin:0;
  padding:0;
}
*:focus {
  outline: none;
}
img {
  max-width: 100%;
  padding: 0;
  margin: 0;
  vertical-align: top;
}
body {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",
             "メイリオ", Meiryo,
             sans-serif;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
/*  font-family: "Noto Sans JP", "Noto Sans Japanese", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Osaka, "ＭＳ Ｐゴシック", MS PGothic sans-serif;*/
  color: #1a1a1a;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing:0;
  font-feature-settings: "palt";
}

@media screen and (max-width: 768px) {
  body {
    letter-spacing: 0;
  }
}

/* Font Size
--------------------------------------------------------*/
li p, dd p, li li, dd li, th p, td p {
  font-size: 100%;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}
table {
  font-size: inherit;
  font-size: 100%;
}


/* clearfix
--------------------------------------------------------*/
.clearfix:after,
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix, * html .cf {
  zoom: 1;
}

/* Link Color
0CA0B4 or 208A99
--------------------------------------------------------*/

a:link {
  color:#222;
  text-decoration:none;
}
a:visited {
  color:#222;
  text-decoration:none;
}
a:hover {
  color: #208A99;
  text-decoration:none;
  cursor: pointer;
}
a:active {
  color:#208A99;
}

/* Hover img
--------------------------------------------------------*/
a:hover img {
  opacity: 0.8;/*
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s; 
  transition: all 0.4s ease 0s;*/
}

/* placeholder color
--------------------------------------------------------*/
:placeholder-shown {
    color: #999; }
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #999; }
/* Firefox 18- */
:-moz-placeholder {
    color: #999; opacity: 1; }
/* Firefox 19+ */
::-moz-placeholder {
    color: #999; opacity: 1; }
/* IE 10+ */
:-ms-input-placeholder {
    color: #999; }


/*------------------------------------------------------*/
/* layout
/*------------------------------------------------------*/

/*
コンテンツ幅:1100px
*/

.inner {
  max-width: 1100px;
  margin: 0 auto;
}
section .inner {
  padding-top: 60px;
  padding-bottom: 60px;
}
.head-inner {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 100%;
}
.container {
  width: 100%;
}

.main-content {
  padding-top: 105px;
  padding-bottom: 100px;
} 
@media screen and (max-width: 1920px) {
 .head-inner {
    max-width: 100%;
    padding: 0 60px;
  }
}
@media screen and (max-width: 1400px) {
 .head-inner {
    max-width: 100%;
    padding: 0 15px;
  }
}
@media screen and (max-width: 1130px) {
  .inner {
    max-width: 100%;
    padding: 0 15px;
  }
}
@media screen and (max-width: 960px) {
  section .inner {
    padding-top: 6%;
    padding-bottom: 6%;
  }
}
@media screen and (max-width: 767px) {
  .main-content {
    padding-top: 76px;
  }
}


/**
 * コンテンツレイアウト
 * article-wrap: 大外
 * left-wrap: サイドカラム
 * main-wrap: メインカラム
 */
.article-wrap {
  width: 1100px;
  margin: 0 auto;
  padding-top: 10px;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.left-wrap {
  width: 280px;
}
.left-wrap .left-nav-box {
  height: 100%;
}
#shop-pref_list {
  position: sticky;
  top: 135px;
  padding-top: 20px;
}
.main-wrap {
  padding-top: 20px;
  width: 780px;
  margin-left: 40px;
}
.one-wrap {
  width: 70%;
  max-width: 960px;
  margin: 0 auto 50px;
}
.content-box {
  padding: 0 20px;
}
.one-wrap .content-box {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 1130px) {
  .article-wrap {
    width: 100%;
    margin: 0 auto;
  }
  .left-wrap {
  }
  .main-wrap {
    width: calc(100% - 300px);
    margin-left: 20px;
  }
}
@media screen and (max-width: 768px) {
  .article-wrap {
    flex-direction: column;
  }
  .left-wrap {
    width: 100%;
  }
  .main-wrap {
    width: 100%;
    order: 1;
    padding-top: 0;
    margin-left: 0;
  }
  .left-wrap {
    border-top: 1px solid #E6E6E6;
    order: 2;
  }
  .one-wrap .content-box {
    padding: 15px;
  }
  .one-wrap {
    width: 100%;
    margin: 50px auto 50px;
  }
}


/*------------------------------------------------------*/
/* CSS Animation
/*------------------------------------------------------*/
@keyframes TopToBottom {
  0% {
    opacity: 0;
    transform: translateY(-100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*------------------------------------------------------*/
/* Material
/*------------------------------------------------------*/
.pc_parts { display: block; }
.sp_parts { display: none; }
@media screen and (max-width: 960px) {
  .pc_parts { display: none; }
  .sp_parts { display: block; }
}

/*ページトップへ戻る*/
#page2top {
  display: none;
  position: fixed;
  bottom: 10px;
  left: 50%;
  z-index: 6;
  width: 100%;
  max-width: 1200px;
  opacity: 1;
  transform: translate(-50%);
}
#page2top a {
  position: absolute;
  right: 10px;
  bottom: 40px;
  display: inline-block;
  width: 44px;
  height: 44px;
  padding: 0;
  cursor: pointer;
  background: #F7F5F4 url(./top-arrow.svg) no-repeat 50% 50%;
  background-size: 26px 30px;
  border-radius: 2px;
  overflow: hidden;
  font-size: 0;
  text-indent: 101%;
  white-space: nowrap;
}
#page2top a:hover {
  cursor: pointer;
} 
@media screen and (max-width: 768px) {
  #page2top a {
    position: absolute;
    right: 5%;
  }
}

/*------------------------------------------------------*/
/* Common
/*------------------------------------------------------*/
/* page to top */
#pageTop {
  display: none;
  position: fixed;
  bottom:40px;
  right: 5px;
  width: 42px;
  height: 42px;
  z-index: 91;
  cursor: pointer;
  opacity: 1;
}
@media screen and (max-width: 768px) {
#pageTop { bottom:120px; }
}
@media screen and (max-width: 640px) {
#pageTop { bottom:100px; }
}
@media screen and (max-width: 400px) {
#pageTop { bottom:70px; }
}
/* パンくず */
.pankuzu {
  background: #fbfbfb;
}
.pankuzu-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  font-size: 12px;
  letter-spacing: 0.1em;
  padding: 12px 0;
  margin: 0 auto;
}
.pankuzu-box a:hover {
  text-decoration: underline;
}
.pankuzu-box .current-item {
  color: #666;
}
span.bread-arrow {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 6px;
}
span.bread-arrow:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 1px #000000;
  border-right: solid 1px #000000;
  transform: rotate(45deg);
  position: absolute;
  top: 1px;
  right: 3px;
  bottom: 0;
  margin: 0 5px;
}
@media screen and (max-width: 1120px) {
  .pankuzu-box {
    line-height: 1.1;
    padding: 10px 15px;
  }
}
@media screen and (max-width: 768px) {
  .pankuzu {
    display: none;
  }
}

/*------------------------------------------------------*/
/* Text
/*------------------------------------------------------*/

h2.sec-ttl {
  color: #333;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
h3.sec-subttl {
  color: #333;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
.sec-ttl_eng {
  color: #7f7f7f;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  margin-top: 2px;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
.sec-lead {
  color: #333;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  margin-top: 30px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.sec-txt {
  color: #333;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  margin-top: 20px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: justify;
  text-justify: inter-ideograph;
}

@media screen and (max-width: 1130px) {
  .sec-lead {
    letter-spacing: 0.03em;
  }
}
@media screen and (max-width: 960px) {
  h2.sec-ttl {
    font-size: 3.6vw;
  }
  h3.sec-subttl {
    font-size: 3vw;
  }
  .sec-ttl_eng {
    font-size: 3vw;
  }
  .sec-lead {
    font-size: 3.6vw;
    letter-spacing: 0.05em;
  }
  .sec-txt {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 520px) {
  h2.sec-ttl {
    font-size: 4.6vw;
  }
  .sec-ttl_eng {
    line-height: 1.4;
  }
  .sec-lead {
    margin-top: 4%;
  }
  .sec-ttl_eng {
    margin-top: 0;
    letter-spacing: 0;
  }
  .sec-txt {
    margin-top: 2%;
    font-size: 3vw;
  }
}
/*------------------------------------------------------*/
/* ヘッダー
/*------------------------------------------------------*/
.header-container {
  width: 100%;
  border-bottom: 1px solid #E6E6E6;
  background: #fff;
  position: fixed;
  z-index: 101;
}
.header-inner {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
}
.header-logo {
  padding: 20px 0;
  width: 100px;
}
.header-logo a {
  display: flex;
  line-height: 1;
}
.header-right {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  margin-left: 32px;
}
.header-left {
  display: flex;
  flex-wrap: nowrap;
  padding-left: 20px;
}
.header-nav {
  display: flex;
  justify-content: space-between;
}
.header-nav li {
  padding: 28px 0 22px;
}
.header-nav a {
  display: flex;
  cursor: pointer;
  font-size: 13px;
  align-items: center;
}
.header-nav_txt {
  display: block;
  width: 100%;
  font-size: 14px;
  color: #000;
  text-align: center;
}
.header-nav_icn {
  display: block;
  margin: 0 auto;
  width: 30px;
  height: 18px;
}
.h-search .h-search-box {
  display: none;
}
.h-search .h-search-box:hover {
  cursor: pointer;
}
.h-worker .header-nav_icn {
  background: url(../img/icn_worker.png) no-repeat;
  background-size: contain;
  background-position: center;
}
.h-package .header-nav_icn {
  background: url(../img/icn_package.png) no-repeat;
  background-size: contain;
  background-position: center;
}
.h-search .header-nav_icn {
  background: url(../img/icn_search_b.svg) no-repeat;
  background-size: contain;
  background-position: center;
}
.header-nav-sp {display: none;}
/*検索窓*/
.search_box {
  display: inline-block;
  position: relative;
}
.header-search-keyword__wrapper::before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  background: url("../img/icn_search.svg") center center / auto 100%;
  background-repeat: no-repeat;
  display: inline-block;
  top: calc(50% - 5px);
  left: 8px;
  z-index: 101;
}
.header-search-keyword__wrapper input {
  padding-left: 2em;
}
.header-search-keyword__wrapper, .search-keyword__wrapper {
  position: relative;
}
.header-search-keyword, .search-keyword {
  padding: 10px;
  width: 215px;
  outline: none;
  border: none;
  border-radius: 4px;
  background-color: #E8F7F1;
}
.keyword-popup__wrapper {
  position: absolute;
  left: 0;
  display: flex;
  flex-direction: column;
  margin-left: 30px;
  background-color: white;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  width: 212px;
  z-index: 9999;
}
.popup__item {
  display: flex;
  align-items: flex-start;
  padding: 10px;
  font-size: 15px;
  cursor: pointer;
}
.popup__item .icon {
  color: #808080;
  font-size: 22px;
  margin-right: 10px;
}
.popup__item .value {
  font-size: 15px;
  word-break: break-all;
}
.popup__item .category {
  font-size: 13px;
}
.popup__item:first-child {
  border-bottom: 1px solid #DEDEDE;
}
.value__wrapper {
  display: flex;
  flex-direction: column;
  width: 80%;
  line-height: 1.4;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.hide {
  display: none;
}
.popup__item .header-nav_icn {
  display: block;
  margin: 0 auto;
  width: 25px;
  height: 25px;
}
#keyword-popup__search-worker .header-nav_icn {
  background: url(../img/icn_worker.png) no-repeat;
  background-size: 15px 18px;
  background-position: center;
}
#keyword-popup__search-package .header-nav_icn {
  background: url(../img/icn_package.png) no-repeat;
  background-size: 15px 18px;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .header-right {
    margin-right: 20px;
    margin-left: 0;
  }
  .header-right .h-worker,
  .header-right .h-package{
    display: none;
  }
  .header-nav-sp {
    border-top: 1px solid #e6e6e6;
    display: block;
  }
  .header-nav-sp li {
    width: 50%;
  }
  .header-nav-sp li {
    border-right: 1px solid #e6e6e6;
  }
  .header-nav-sp li:last-of-type {
    border-right: 0;
  }
  .header-nav-sp .header-nav a {
    padding: 8px 0;
  }
  .header-nav-sp .header-nav_txt {
    width: 120px;
    margin: 0 auto 0 0;
  }
  .header-nav-sp .header-nav_icn {
    display: block;
    margin: 0 0 0 auto;
  }
  .header-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    height: 40px;
  }
  .header-logo {
    padding: 10px 0;
    width: 76px;
  }
  .h-search .h-search-box {
    display: block;
  }
  .header-search-keyword__wrapper {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    background: #ffffff;
    width: 100%;
    padding: 10px 20px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
  .header-search-keyword {
    width: 100%;
  }
  .header-search-keyword__wrapper::before {
    left: 28px;
  }
  .header-search-keyword__wrapper.show {
    display: block;
  }
}
@media screen and (max-width: 500px) {
}

/*ナビ*/
.gnav {
  background: #eefbff;
  border-top: 1px solid #E6E6E6;
  height: 44px;
}
.gnav .gnav-inner {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  height: 100%;
}
.gnav_wrap {
  display: flex;
  height: 100%;
}
.gnav_wrap li {
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 1.1;
  margin: 0 10px 0 0;
}
.gnav_wrap li ul {
  display: flex;
  align-items: center;
}
.gnav_wrap li p {
  color: #208A99;
  margin: 0 10px 0 0 !important;
  padding-right: 10px;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 700;
  border-right: 1px solid #208A99;
  letter-spacing: 0.05em;
}
.gnav_wrap li ul li {
  margin: 0 10px 0 0;
}
.gnav_wrap .gnav-client {
  margin-left: 10px;
}
.gnav_wrap li a {
  display: flex;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .gnav {display: none;}
  .close-button {
    position: absolute;
    left: auto;
    top: 0%;
    right: 24px;
    bottom: auto;
    z-index: 100;
    display: none;
    width: 64px;
    height: 64px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .close-button.open {
    display: block;
  }
  .header-nav-item {
    display: none;
  }
  .header-nav_txt {
    font-size: 13px;
    line-height: 13px;
  }
}

.no-scroll {
  overflow: hidden;
}

.header-nav-item {
  display: block;
}

.header-nav-item-sp {
  display: none;
}

.header-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-nav li {
  padding: 0 10px;
  letter-spacing: 0;
}

.header-nav_txt {
  font-weight: 500;
}

.h-menu {
  display: flex;
  align-items: center;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
.head-sp-hamburger {
  display: none;
}
  .close-button {
    position: absolute;
    left: auto;
    top: 0%;
    right: 24px;
    bottom: auto;
    z-index: 100;
    display: none;
    width: 64px;
    height: 64px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .close-button.open {
    display: block;
  }
  .header-nav-item {
    display: none;
  }
  .gnav_wrap {
    width: 300px;
    margin: 30px auto;
    padding: 0;
    flex-direction: column;
  }
  .gnav_wrap li {
    font-size: 14px;
    padding: 20px 0;
    flex-direction: column;
    align-items: flex-start;
  }
  .gnav_wrap li a {
    display: block;
  }
  .gnav_wrap .gnav-client {
    margin-left: 0;
  }
  .gnav-client ul li,
  .gnav-worker ul li {
    padding-bottom: 0;
  }
  .gnav_wrap li ul {
    align-items: flex-start;
    flex-direction: column;
  }
  .header-nav-item-sp {
    display: block;
    width: 40px;
    margin-left: 5px;
  }
  .head-sp-hamburger {
    display: block;
  }
  .head-sp-hamburger {
    position: fixed;
    height: 100%;
    width: 100%;
    transform: translateX(100%);
    background: #eefbff;
    z-index: 100;
    overflow: scroll;
    transition: transform 0.3s;
    padding-bottom: 150px;
    top: 76px;
    border: 0;
  }
  .head-sp-hamburger.is-active {
    transform: translateX(0);
  }
}

/*------------------------------------------------------*/
/* トップページ
/*------------------------------------------------------*/


/*------------------------------------------------------*/
/* 固定ページ
/*------------------------------------------------------*/
.page-wrap {
  margin: 40px 0;
  line-height: 2;
  font-size: 14px;
}
.page-wrap h2 {
  font-size: 18px;
  margin-top: 40px;
  padding-bottom: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
.page-wrap h4 {
  margin-top: 20px;
  font-weight: bold;
}
.page-wrap p {
  margin: 10px 0;
}
.page-wrap ul {
  margin: 10px 0 10px 30px;
}
.page-wrap ul li {
  list-style: disc;
}
.page-wrap ol {
  margin: 10px 0 10px 30px;
}
.page-wrap ol li {
  list-style: decimal;
}

.page-wrap ol li ol {
  margin: 10px 0 10px 2em;
}
.page-wrap ol li ol li {
	list-style-type: none;
	counter-increment: cnt;
}
.page-wrap ol li ol li::before {
	content: "(" counter(cnt) ") ";
	display:inline-block;
	margin-left:-2em;
	width: 2em;
}


/* 下層共通
--------------------------------------------------------*/
.notice {
  color: #c1141e;
}
.page-ttl {
  position: relative;
  color: #333;
  font-size: 30px;
  font-weight: 700;
  text-align: left;
  line-height: 1.4;
  letter-spacing: 0.01em;
  padding: 40px 0;
  border-bottom: 2px solid #E6E6E6;
}
.page-ttl:after {
  content: "";
  position: absolute;
  background-color: #0291ac;
  width: 135px;
  height: 2px;
  bottom: -2px;
  left: 0;
}

@media screen and (max-width: 960px) {
  .page-ttl {
    font-size: 24px;
    padding: 30px 0 20px;
  }
}
@media screen and (max-width: 500px) {
  .page-ttl {
    font-size: 22px;
    padding: 20px 0 10px;
  }
}

/* */
.page_contents .inner {
  margin: 20px auto 40px;
}

.contents .top-box {
  padding: 20px 0;
}
.page_contents .top-box_ttl .h2 {
  font-size: 30px !important;
}
.page_contents .top-box_ttl {
  font-size: 13px !important;
  padding: 15px 0 10px;
}
@media screen and (max-width: 768px) {
  .page_contents .inner {
    margin: 0;
  }
}
/* 共通テーブル */
.table-base {
  width: 100%;
  border-collapse: collapse;
  box-sizing: border-box;
  margin: 0 0 60px;
}
.table-base tr {
  border-top: 1px solid #d7d3cd;
}
.table-base tr:last-of-type {
  border-bottom: 1px solid #d7d3cd;
}
.table-base th {
  width: 22%;
  background: #f5f2ed;
  vertical-align: middle;
  text-align: center;
  font-size: 13px;
  line-height: 1.6;
  color: #605e59;
}
.table-base td {
  padding: 20px;
  font-size: 13px;
  line-height: 1.6;
  text-align: left;
  color: #555555;
}
@media screen and (max-width: 768px) {
  .table-base {
    margin: 0 0 10px;
  }
  .table-base tr {
    border-top: none;
  }
  .table-base th {
    width: 100%;
    display: block;
    font-size: 13px;
    padding: 7px 10px;
    border-bottom: none;
    box-sizing: border-box;
  }
  .table-base td {
    width: 100%;
    display: block;
    font-size: 12px;
    box-sizing: border-box;
  }
}

/* プライバシーポリシー、電子告知
/* 親要素:.page-tokushoho
--------------------------------------------------------*/
/* table */
.page-tokushoho .table01 {
  width: 100%;
  margin-top: 40px;
  position: relative;
  border-collapse: separate;
  border-spacing: 0;
  border-bottom: solid 1px #ccc;
  border-left: solid 1px #ccc;
}
.page-tokushoho .table01 th {
  width: 300px;
  padding: 10px 15px;
  background: #fafafa;
  color: #333;
  font-weight: 700;
  text-align: left;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
}
.page-tokushoho .table01 td {
  position: relative;
  padding: 10px 15px;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
}
.page-tokushoho .table01 td a {
  position: relative;
  padding: 10px;
}
.page-tokushoho .table01 td a::before {
  content: '';
  border: 0;
  border-top: solid 4px transparent;
  border-left: solid 6px #A64448;
  border-bottom: solid 4px transparent;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}


/* プライバシーポリシー、電子告知
/* 親要素:.privacy-policy、notice
--------------------------------------------------------*/
.privacypolicy,
.page-electronic-announcement{
  letter-spacing: 0.02em;
}
.privacy-policy p{
  font-size: 15px;
  line-height: 1.6;
  margin: 5px 0 !important;
}
.privacy-policy h3,
.page-electronic-announcement h3{
  padding: 20px 0 10px;
  font-size: 18px;
  font-weight: 500;
    /* background: #f5f2ed;
    color: #212121;
    padding: 10px;
    margin: 40px 0 20px;
    text-align: left;
    color: #212121; */
}
.privacy-policy h4,
.page-electronic-announcement h4{
  padding: 0 0 0;
  font-size: 16px;
}
.pp_list {
  margin: 10px 0 30px;
  padding-left: 20px;
}
.pp_list li {
  padding-left: 1.5em;
  text-indent: -1.3em;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .privacy-policy p,
	.page-electronic-announcement p{
    font-size: 12px;
    line-height: 1.6;
    margin: 10px 0 20px;
  }
  .pp_list li {
    font-size: 12px;

  }
  .pp_list {
    margin: 10px 0 20px;
    padding-left: 10px;
  }
  .privacy-policy h3,
	.page-electronic-announcement h3{
    font-size: 13px;
    padding: 10px 0 10px;
  }
  .privacy-policy h4,
	.page-electronic-announcement h4{
    font-size: 13px;
  }
}



/*------------------------------------------------------*/
/* 投稿
/*------------------------------------------------------*/

/* ナビ */
.post_nav {
  display: flex;
  flex-wrap: wrap;
  margin: 100px 0 60px;
  text-align: center;
}
.post_nav li {
  width: 150px;
  margin-right: 20px;
  text-align: center;
  list-style-type: none !important;
}
.post_nav li a {
  color: #000;
  width: 100%;
  display: block;
  position: relative;
  text-align: center;
  line-height: 20px;
  background: #fff;
  font-size: 13px;
  padding: 10px 0;
  border: 1px solid #DEDEDE;
  border-radius: 4px;
  background: #fff;
  letter-spacing: 0.1em;
}
.post_nav li a:hover {
  opacity: 0.8;
  background: #DEDEDE;
}
@media screen and (max-width: 768px) {
  .post_nav {
    padding: 30px 0 0;
  }
  .post_nav li a {
    display: inline-block;
    font-size: 13px;
    line-height: 1.2;
    padding: 10px 0;
  }
}

.detail_date {
  color: #a1a1a1;
  display: inline-block;
  margin-top:20px;
}
.detail {
  font-size: 15px;
  line-height: 1.6;
}
.entry-meta {
}
.entry-meta a {
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .detail_date {
    margin-top:0;
  }
  .detail_tip {
    margin-top: 0;
  }
}
.entry-meta {
  margin-top: 20px;
  word-wrap: break-word;
  word-break: break-all;
}
.entry-meta p {
  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.1em;
  margin: 10px 0 20px;
}
.entry-meta strong {
  font-weight: bold;
}
.entry-meta ol, .entry-meta ul, .entry-meta li {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 10px;
}
.entry-meta pre {
  white-space: pre-wrap ;
}

.entry-meta img {
  max-width: 100% !important;
  margin-bottom: 20px;
}
.detail_title {
  border-bottom: 1px solid #e0e0e0;
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 15px;
  margin: 10px 0 10px;
}


.load-bounce {
  width: 100%;
  text-align: center;
  padding: 50px 0 100px;
}
.load-bounce .line:nth-last-child(1) {animation: loadingC .6s .1s linear infinite;}
.load-bounce .line:nth-last-child(2) {animation: loadingC .6s .2s linear infinite;}
.load-bounce .line:nth-last-child(3) {animation: loadingC .6s .3s linear infinite;}
.line {
  display: inline-block;
  width:8px;
  height:8px;
  margin-right: 5px;
  border-radius: 15px;
  background-color: #dbdbdb;
}
@keyframes loadingC {
  0% {transform: translate(0,0);}
  50% {transform: translate(0,8px);}
  100% {transform: translate(0,0);}
}

.result {
  padding-left: 0;
  border-left: 1px solid #e0e0e0;
}
.shoplist_box {
  border-bottom: 1px solid #e0e0e0;
}
.shoplist_box a {
  display: block;
}
.shoplist_box a:hover .shoplist_left {
  text-decoration: underline !important;
}
.shoplist_box img {
  width: 100px;
  margin-right: 10px;
}


.result {
  display: -ms-flexbox;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}


/*------------------------------------------------------*/
/* FAQ
/*------------------------------------------------------*/

/*left nav*/
.left-nav .title {
  font-size: 13px;
  font-weight: bold;
}
.list02 {
  margin: 10px 0 40px;
  padding: 0;
}
.list02 li {
  font-size: 16px;
  width: 100%;
  margin: 0;
  list-style: none;
}
.list02 li a {
  display: block;
  position: relative;
  font-size: 15px;
  font-weight: 500;
  width: 100%;
  height: 100%;
  padding: 5px 0 5px 15px;
  border-left: 4px solid #fff;
}
.list02 li.current a {
  border-left: 4px solid #208A99;
  color: #208A99;
  font-weight: bold;
  background-color: #f2f2f2;
}
.list02 li a:hover {
  color: #208A99;
  background-color: #fafafa;
  /* background-color: #ffc926; */
}
@media screen and (max-width: 768px) {
  .list02 {
    margin: 10px 0 30px;
  }
  .list02 li a::after {
    width: 6px;
    height: 6px;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: .4s;
    border-top: 1px solid #645e53;
    border-right: 1px solid #645e53;
  }
}


/* 検索 */
.faq_search_box {
  background: #f2f2f2;
  padding: 20px 0;
}
.faq_search_box .inner {
  display: flex;
  justify-content: space-between
}
.faq_search_box form {
  width: 100%;
  margin: 0 auto;
  zoom: 1;
}
.faq_search_box form input {
  -webkit-appearance: none;
  width: 100%;
  background: #fff;
  border: 2px solid #d2d2d2;
  font-size: 16px;
  line-height: 1.4;
  min-height: 1.8em;
  padding: 15px 20px;
  border-radius: 4px;
}
.faq_search_btn_wrap {
  width: 200px;
}
.faq_search_wrap {
  display: flex;
  align-items: center;
  position: relative;
}
.faq_search__button {
  -webkit-appearance: button;
  border: none;
  cursor: pointer;
  font-size: 0px;
}
.faq_search__button {
  content: "";
  position: absolute;
  top: calc(50% - 12px);
  right: 15px;
  width: 24px;
  height: 24px;
  background: url(../img/icn_search.svg) no-repeat;
  background-size: contain;
}

/*anchor*/
.anchor-box {
}
.anchor-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  background: #fff;
  width: fit-content;
}
.anchor-list li {
  margin: 0 10px 10px 0;
}
.anchor-list a {
  display: block;
  min-width: 120px;
  text-align: center;
  position: relative;
  padding: 15px 5px;
  margin: 0;
  font-size: 14px;
  border: initial;
  font-weight: bold !important;
  color: #fff;
  background: #f2f2f2;
  border-radius: 30px;
  transition: 0.3s;
}
.anchor-list a:link,
.anchor-list a:visited {
  color: #000;
}
.anchor-list li a:hover {
  opacity: 0.8;
}
@media all and (max-width: 767px) {
  .anchor-box {
    margin: 0 auto;
  }
  .anchor-list {
    padding: 0;
  }
  .anchor-list li {
    margin: 0 10px;
  }
  .anchor-list a {
    min-width: 18vw;
    padding: 10px 1vw;
    margin: 10px 0;
    font-size: 14px;
  }
}
@media all and (max-width: 500px) {
  .anchor-box {
  }
  .anchor-list li {
    margin: 0 1vw;
  }
  .anchor-list a {
    padding: 10px 1vw;
    font-size: 2.5vw;
  }
}


/**/

.faq {
  margin-bottom: 40px;
}

.faq .h1-ttl {
  font-size: 20px;
  margin: 0;
  width: 260px;
}
.faq .h1-ttl small {
  font-size: 14px;
  display: flex;
  color: #fff;
}

.faq-box {
  margin-top: 0;
}
.faq-box section {
  margin-top: 40px;
}
.faq h2 {
  font-size: 20px;
  color: #2a2a2a;
  font-weight: bold;
  line-height: 1.7;
  margin-top: 0;
  margin-bottom: 20px;
}
.faq h3 {
  font-size: 20px;
  color: #2a2a2a;
  font-weight: bold;
  line-height: 1.7;
  margin-top: 30px;
  margin-bottom: 20px;
}
.list_num {
  font-size: 14px;
  margin-bottom: 20px;
}
.category-box {
  padding-bottom: 10px;
  border-bottom: 1px solid #f2f2f2;
}
.category-list {
}
.category-list li a {
  width: 100%;
  display: flex;
  font-size: 16px;
  color: #208A99;
  font-weight: 700;
  text-decoration: underline;
  padding: 10px 0;
  border-top: 1px solid #f2f2f2;
}
.category-list .desc {
  font-size: 14px;
  padding-bottom: 10px;
  letter-spacing: 0.05em;
}

/*------------------------------------------------------*/
/* フッター
/*------------------------------------------------------*/
.footer_area {
  position: relative;
  width: 100%;
  color: #212121;
  border-top: 1px solid #E6E6E6;
  margin-top: 80px;
  padding-top: 20px;
}
.ft_nav {
  margin: 0 auto;
}
.ft_nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin: 15px 0;
}
.ft_nav ul li a {
  font-size: 13px;
  padding: 0 20px;
}
.copyright_list {
  display: flex;
  align-items: center;
}
.copyright {
  text-align: center;
  color: #777;
  padding: 60px 0 20px;
  font-size: 11px;
  line-height: 1.2;
  letter-spacing: .05em;
}
@media screen and (max-width: 768px) {
  .footer_area {
    margin-top: 40px;
  }
  .ft_nav ul li a {
    font-size: 14px;
    padding: 0 5px;
  }
  .copyright_list {
    margin: 10px 0;
    width: 100%;
    text-align: center;
    justify-content: center;
  }
  .copyright {
    width: 100%;
    font-size: 1.5vw;
    text-align: center;
    padding: 40px 0 10px;
  }
}

/*------------------------------------------------------*/
/* WP Plugin overwrite css
/*------------------------------------------------------*/

/* wp-pagenavi
--------------------------------------------------------*/
.wp-pagenavi {
  margin-top: 40px;
  text-align: center !important;
}
.wp-pagenavi a, .wp-pagenavi span {
  display: inline-block;
  font-size:16px;
  line-height:16px;
  border: 0 !important;
  padding: 10px 14px !important;
  color: #333333;
}
.wp-pagenavi span.current {
  font-weight: normal;
  background: #efebe6;
}
@media screen and (max-width: 768px) {
  .wp-pagenavi a, .wp-pagenavi span {
    font-size:13px;
    line-height:13px;
    border: 0 !important;
    padding: 8px 10px !important;
  }
}
